
define host {
	host_name		apcats-693alexander-bdf
	alias			apcats-693alexander-bdf.Princeton.EDU
	address			172.18.0.90
	hostgroups		OIT APC Redundant Power Auto Transfer Switch, Rover hosts
	use			Rover device
}


define host {
	host_name		apcats-87prg07-cwdm
	alias			apcats-87prg07-cwdm.Princeton.EDU
	address			172.18.1.60
	hostgroups		OIT APC Redundant Power Auto Transfer Switch, Rover hosts
	use			Rover device
}


define host {
	host_name		apcats-hpcrc-bdf
	alias			apcats-hpcrc-bdf.Princeton.EDU
	address			172.18.4.9
	hostgroups		OIT APC Redundant Power Auto Transfer Switch, Rover hosts
	use			Rover device
}

